package com.ssj.service.conch.curator.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author yanghuan
 * @title: StudentChangeClassReq
 * @projectName ssj
 * @description: TODO
 * @date 2020/4/7 11:21
 */
public class StudentChangeClassReq extends BaseRequest {

    private static final long serialVersionUID = 1398386860829461909L;

    @ApiModelProperty(name = "vipId",value = "会员id",required = true)
    private  String vipId;

    @ApiModelProperty(name="classId",value = "班级id",required = true)
    private  String classId;

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public String getClassId() {
        return classId;
    }

    public void setClassId(String classId) {
        this.classId = classId;
    }
}
